<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <title>jQuery Multi Select Drop Down</title>

    <link rel="stylesheet" href="multiple-select.css" />
</head>
<body>
<div class="container">
    
    <div class="form-group">
        <label>Month</label>
        <select id="ms" multiple="multiple">
            <option value="1">January</option>
            <option value="2">February</option>
            <option value="3">March</option>
            <option value="4">April</option>
            <option value="5">May</option>
            <option value="6">June</option>
            <option value="7">July</option>
            <option value="8">August</option>
            <option value="9">September</option>
            <option value="10">October</option>
            <option value="11">November</option>
            <option value="12">December</option>
        </select>
    </div>
</div>

<script src="jquery.min.js"></script>
<script src="multiple-select.js"></script>
<script>
    $(function() {
        $('#ms').change(function() {
            console.log($(this).val());
        }).multipleSelect({
            width: '100%'
        });
    });
</script>
</body>
</html>
